/*--- Avanquest WebEasy Page Style ---*/


.cc108              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc109              { /* Common */
	clip            : rect(0.00pt,44.25pt,7.50pt,0.00pt);
	}
.cc110              { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc111              { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc112              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   2.25pt;
	}
.cc113              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc114              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc115              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc116              { /* Common */
	clip            : rect(0.00pt,90.75pt,7.50pt,0.00pt);
	}
.cc117              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc118              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	}
h6#e36              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 449.25pt;
	top             : 614.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e35              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 524.25pt;
	top             : 614.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
div#e34             { /* Sunday services - March ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 408.75pt;
	width           : 313.50pt;
	height          :  23.25pt;
	}
span#e33            { /* images/pasted1008.jpg */
	background      : transparent url(images/pasted1008.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :  16.50pt;
	width           : 393.75pt;
	height          :  45.75pt;
	}
span#e32            { /* images/ph_calendar.jpg */
	background      : transparent url(images/ph_calendar.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 459.00pt;
	width           :  44.25pt;
	height          :   7.50pt;
	}
div#e31             { /* July */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 365.25pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e30             { /* August */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 428.25pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Sept */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 489.00pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e28             { /* Oct */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 549.00pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e27             { /* Nov */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 609.75pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e26             { /* Dec */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 670.50pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e25             { /* Jan */
	background-color: #e1e1e1;
	position        : absolute;
	left            :  15.75pt;
	top             : 438.75pt;
	width           :  39.75pt;
	height          :  18.75pt;
	}
div#e24             { /* Feb */
	background-color: #e1e1e1;
	position        : absolute;
	left            :  70.50pt;
	top             : 438.75pt;
	width           :  39.75pt;
	height          :  18.75pt;
	}
div#e23             { /* March */
	background-color: #ff8b23;
	position        : absolute;
	left            : 124.50pt;
	top             : 438.75pt;
	width           :  44.25pt;
	height          :  18.75pt;
	}
div#e22             { /* April */
	background-color: #ff8b23;
	position        : absolute;
	left            : 182.25pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e21             { /* May */
	background-color: #ff8b23;
	position        : absolute;
	left            : 244.50pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e20             { /* June */
	background-color: #e1e1e1;
	position        : absolute;
	left            : 304.50pt;
	top             : 438.75pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
span#e19            { /* images/church002004.jpg */
	background      : transparent url(images/church002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 375.75pt;
	width           : 716.25pt;
	height          :  21.00pt;
	}
span#e18            { /* images/church013002.jpg */
	background      : transparent url(images/church013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 162.00pt;
	width           : 273.00pt;
	height          : 189.75pt;
	}
div#e17             { /* Home */
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 114.00pt;
	height          :  15.75pt;
	}
div#e16             { /* Bible Study */
	background-color: #ffffff;
	position        : absolute;
	left            : 240.00pt;
	top             :  83.25pt;
	width           : 118.50pt;
	height          :  15.75pt;
	}
div#e15             { /* Notice Board */
	background-color: #ffffff;
	position        : absolute;
	left            : 363.75pt;
	top             :  83.25pt;
	width           : 123.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Guild */
	background-color: #ffffff;
	position        : absolute;
	left            : 492.00pt;
	top             :  83.25pt;
	width           : 112.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact */
	background-color: #ffffff;
	position        : absolute;
	left            : 609.75pt;
	top             :  83.25pt;
	width           : 120.75pt;
	height          :  15.75pt;
	}
address#e12         { /* Mission Statement\ \The ... */
	position        : absolute;
	left            : 472.50pt;
	top             :1005.75pt;
	width           : 260.25pt;
	height          : 108.75pt;
	}
div#e11             { /* Our Location\ \\ \Callin... */
	position        : absolute;
	left            : 281.25pt;
	top             :1005.00pt;
	width           : 174.00pt;
	height          :  73.50pt;
	}
div#e10             { /* To contact us please vis... */
	position        : absolute;
	left            :   1.50pt;
	top             :1005.00pt;
	width           : 242.25pt;
	height          :  53.25pt;
	}
div#e9              { /* © Copyright www.callingt... */
	position        : absolute;
	left            :   4.50pt;
	top             :1132.50pt;
	width           : 348.00pt;
	height          :  17.25pt;
	}
span#e8             { /* images/church013001.jpg */
	background      : transparent url(images/church013001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 138.75pt;
	width           : 408.00pt;
	height          : 219.00pt;
	}
span#e7             { /* images/church002006.jpg */
	background      : transparent url(images/church002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 111.75pt;
	width           :  90.75pt;
	height          :   7.50pt;
	}
div#e6              { /* <DIV><FONT size="5"></FO... */
	position        : absolute;
	left            :  15.75pt;
	top             : 470.25pt;
	width           : 473.25pt;
	height          : 383.25pt;
	}
img#e5              { /* images/church001010.jpg */
	position        : absolute;
	left            : 671.25pt;
	top             :  32.25pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
span#e4             { /* images/church001008.jpg */
	background      : transparent url(images/church001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :  45.00pt;
	width           :  84.75pt;
	height          :  18.75pt;
	}
div#e3              { /* Worship */
	background-color: #ffffff;
	position        : absolute;
	left            : 119.25pt;
	top             :  83.25pt;
	width           : 115.50pt;
	height          :  15.75pt;
	}
div#e2              { /* <DIV><FONT color="#0066f... */
	position        : absolute;
	left            : 572.25pt;
	top             : 729.75pt;
	width           : 152.25pt;
	height          :  24.00pt;
	}
div#e1              { /* <DIV><FONT color="#0066f... */
	position        : absolute;
	left            : 571.50pt;
	top             : 759.00pt;
	width           : 153.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :1152.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bg6.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
